@font-face {
font-family: 'pirulen';
	src: url('pirulen rg.otf');
}

.mainbody {
/*	background: #fff url(theme_bg.jpg) no-repeat center top;	*/
	background: #fff;
	margin: 0;
	font-family:  Arial, sans-serif;
	font-size: 10pt; 
	COLOR: #333; 
}

.bg {
/* 	background: url(theme_tile.jpg) no-repeat center top;	*/
}

table.logo {
 	width: 950px; 		
	padding-top: 0px;
	padding-bottom: 0px;
	background-color: #fff; 
}

.top-logo {
	background-image: url("theme_logo_new.jpg"); 	
	background-repeat: no-repeat; 
	width: 950px;
	height: 135px;
	margin-left: 0px; 
	padding-right: 20px; 
}


table.header {
	padding-left: 10px;
	height: 20px;
 	width: 950px; 		
	padding-top: 0px;
	background-color: 353535; 
}


.header {
	height: 180px;
/*	background-image: url("theme_header_bg.jpg"); 	
  	background-repeat: repeat-x;
*/
	width: 950px;	
  	background-color: #fff; 

 /* fallback 
  background-repeat: repeat-y;
  background: -webkit-linear-gradient(top, #4F4F4F, #252525);
  background: -moz-linear-gradient(top, #4F4F4F, #252525);
  background: -ms-linear-gradient(top, #4F4F4F, #252525);
  background: -o-linear-gradient(top, #4F4F4F, #252525);
 
  */
}



table.main {
	border-collapse: collapse;
	background-color: #fff;		
	height: 600px;
 	width: 950px; 		
}


 .fldError, .red  {
	COLOR: #ff0033; 
}

 .continueError, .red  {
	COLOR: #B21C1B; 					/* theme */
	font-family : Arial,sans-serif;  
	font-size: 9pt; 
	line-height: 1.4em;
	padding-top: 12px; 
}



.qtyHeading { 
	font-size: 8pt; 
	color:#999;
	LINE-HEIGHT: 12px; 
}  

.qtybreak { 
	font-size: 8pt; 
	color:#444;
	LINE-HEIGHT: 12px; 
}  










/* --- about us start ------------------------------*/

.aboutus , .custom {
/*	background-image: url("theme_canvas.jpg"); 		*/
	background-color: white;		
	width: 950px;	
	text-align: left;
}

.aboutus-heading,.custom-heading {
	font-family : "trebuchet MS", "Arial Narrow", Arial, sans-serif; 
	font-size : 20px; 
	line-height: 30px;
	font-weight: bold;
	color: #333;
	padding-left: 20px; 
}

.faq {
	font-family : Helvetica, Arial, sans-serif; 
	font-size : 16px; 
	line-height: 20px;
	font-weight: bold;
	color: #D0171D;
	padding-left: 20px; 
}

.aboutus-mono {
	font: 9pt/1.2 Courier,"Courier New", Monospace;
	font-style: normal;
	font-weight: normal;
	COLOR: #333;
	padding-left: 20px; 
	width: 80%;
	
}

.aboutus-ss , .custom-ss {
	font-size: 10pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 1.5em;

	font-style: normal;
	font-weight: normal;
	COLOR: #333;
	width: 80%;
	padding-left: 20px;
}

.faq-answer {
	font-size: 10pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 1.5em;

	font-style: normal;
	font-weight: normal;
	COLOR: #333;
	width: 70%;
	padding-left: 20px;
}



.aboutus-contact {
	font-family : Arial, sans-serif; 
	line-height: 16px; 
	font-size : 8pt; 
	color: #333; 					
	width: 200px;
	margin-left: 20px;
}


.aboutus-mono {
	font: 9pt/1.2 Courier,"Courier New", Monospace;
	font-style: normal;
	font-weight: normal;
	width: 90%;
	
	COLOR: #333;
	padding-left: 20px;
}




/**** about us end  *********************************/










/* --- Page Footer start ------------------------------*/

.vert-spacer {
	height: 20px;
	background-color: #fff;
	width: 950px;
}

.footer_ {
	height: 100px;
/*	background-image: url('theme_footer.jpg'); 
	background-repeat: repeat-x;
*/
}

table.foot {
	height: 50px;
 	width: 950px; 		
	padding-top: 4px;
	background-color: #E6E7E8; 
}

.footer {
	padding-top: 0px;
	height: 80px;
	width: 950px;		
	border-top: 1px solid #aaa;
	background-color: #fff;		

}

.footer-ss {
	padding-left: 10px;
	font-size: 8pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 1.5em;
	text-align:left;

	font-style: normal;
	font-weight: normal;
	COLOR: #666;

}


.footer-Mono {
	font: 9pt/1.2 Courier,"Courier New", Monospace;
	font-style: normal;
	font-weight: normal;
	COLOR: #666;
	text-align: left;
}




a.footer:link {
	text-decoration: none; 
	color: #666; 					/* theme */
}

a.footer:active {
	text-decoration: none; 
	color: #666; 					/* theme */
}

a.footer:visited {
	text-decoration: none; 
	color: #666; 					/* theme */
}

a.footer:hover {
	text-decoration: none; 
	color: #999; 					/* theme */
}







/**** Page Footer end  *********************************/






















/* --- Nav Buttons ------------------------------*/

table.topNav{
	width: 100%;
  	background-color: #BEBFCF; 
}


.topNav {
    margin-left: 5px;				
    margin-right: 15px;				
 }





.navBtn {

  	font: 10pt/1.2 helvetica, sans-serif;
	font-weight: bold;
	font-style: normal;
	text-decoration: none; 
	COLOR: #fff; 			/* theme */
	padding-right: 12px;
	
	text-shadow: 1px 1px 1px #666; 
}


a.navBtn:link {
	color: #fff; 			/* theme */  
}

a.navBtn:active {
	color: #fff; 			/* theme */  
}

a.navBtn:visited {
	color: #fff; 			/* theme */  
}

a.navBtn:hover {
	color: #161C3C; 		/* theme */
}


.navBtnSelected{
	font: 10pt/1.2 Helvetica, sans-serif;
	font-weight: bold;
	font-style: normal;
	text-decoration: none; 
	color: #161C3C; 					/* theme */
	padding-right: 12px;

	text-shadow: 1px 1px 1px #666; 
}

/**** Nav Buttons end  *********************************/




/* --- Category start ------------------------------*/


table.nav{
/*	visibility: hidden;	*/
	width: 150px;
	border-right: 1px dotted #fff;		/* theme */
}


.catNav {
	font:9pt/1.5 Airal, sans-serif;
	font-style: normal;
	font-weight: bold;

	text-decoration: none; 
	COLOR: #999; 			/* theme */
	padding-left: 7.5px;

}

a.catNav:link {
	color: #999; 			/* theme */  
}

a.catNav:active {
	color: #999; 			/* theme */  
}

a.catNav:visited {
	color: #999; 			/* theme */  
}

a.catNav:hover {
	color: #C00D3D; 			/* theme */
	text-decoration: none; 
}



.catNavSelected{
	color: #C00D3D; 			/* theme */
	}

.catNavIndent{
    padding-left: 12px;
	}
	

	
.catNavHeading{
	font:10pt/20px Airal, sans-serif;
	font-style: normal;
	font-weight: bold;
	
	COLOR: #666; 			/* theme */
    padding-left: 5px;
	cursor:pointer
}
	

.catNavHeading:hover {
	color: #333; 			/* theme */
	cursor:pointer
}

/**** Category end  *********************************/








/* --- custom menu start ------------------------------*/

.customMenu {
	font:9pt/1.5 Airal, sans-serif;
	font-style: normal;
	font-weight: bold;

	text-decoration: none; 
	COLOR: #666; 			/* theme */
	padding-left: 7.5px;

  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}

a.customMenu:link {
	color: #aaa; 			/* theme */  
}

a.customMenu:active {
	color: #aaa; 			/* theme */  
}

a.customMenu:visited {
	color: #aaa; 			/* theme */  
}

a.customMenu:hover {
	color: #C00D3D; 			/* theme */
	text-decoration: none; 
    cursor:pointer
}




.customMenuHeading{
	font:10pt/20px "orbitron", sans-serif;
/*	font:14px/20px sans-serif;		*/
	font-style: normal;
	font-weight: bold;
	
	COLOR: #666; 			/* theme */
    padding-left: 5px;
    cursor:pointer
}
	

.customMenuHeading:hover {
	cursor:pointer;
	color: #333; 			/* theme */
}




/**** custom menu end  *********************************/














/* --- Item Detail Start -------------------------------*/

.thumb-related-itemnumber {
	font: 12px/1.2 Arial, sans-serif;
	color: #aaa; 						/* theme */
	font-weight: bold;
	text-align: center;
	padding: 6 12 2 12; 					/* TRouBLe */
    text-decoration: none;
}

.thumb-related-price {
	font: 12px/1.2 Helvetica, Arial, sans-serif;
	font-weight: bold;
	color: #555; 						/* theme */
    text-decoration: none;
	text-align: center;
	padding: 0 12 10 12; 					/* TRouBLe */
}


.thumb-hr {
	margin-left: 12; 					
	margin-right: 12; 					
	border-bottom: 2px dotted #transparent;			
}



#details {
	border-top-width:
}

.left-small-text {
  	float: left;	
	text-transform: uppercase;
	font-size: 10px;
	font-weight: bold;
	color: #424242;
	text-decoration: none; 
}

.right-small-text {
  	float: right;	
	text-transform: uppercase;
	font-size: 10px;
	font-weight: bold;
	color: #424242;
	margin-right: 10px;
	text-decoration: none; 
}

a.right-small-text:hover {
	color: #CD0C0C; 			/* theme */
}

a.right-small-text:link {
	color: #424242; 			/* theme */  
}
a.right-small-text:active {
	color: #424242; 			/* theme */  
}

a.right-small-text:visited {
	color: #424242; 			/* theme */  
}



.icon-magnification {
	float: left;	
 	background: url('elements.png') no-repeat -75px -75px;
	width: 15px;
	height: 18px;
	margin-left: 10px;
}


.icon-zoom {
  	float: right;	
 	background: url('elements.png') no-repeat -90px -75px;
	width: 19px;
	height: 18px;
}


.detail-photo {
	float: left;	
	border: 4px solid #F5F5F5;			/* theme */
	padding: 5px;
	margin: 0 10 10 10; 			/* TRouBLe	*/
}




 .detail-heading {
	font: 14px/1.2 Arial,sans-serif;
	font-style: normal;
	font-weight: bold;

	color: #555; 						/* theme */
/*	border-bottom: 1px dotted #ccc;	 */
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	padding-bottom: 4;
}
  
.detail-backbtn {
	float: right;	
	padding-bottom: 6px;
}




 .detail-DescHeading	{
	font: 14pt Airal, sans-serif;
	font-style: normal;
	font-weight: bold;
	text-decoration: none; 

	color: #555; 						/* theme */
	padding-bottom: 6;
}

 .detail-Description {
	font:12px/1.5 Airal, sans-serif;
	color: #666; 						/* theme */
}

.detail-itemnumber {
	font-family: verdana,sans-serif;
	font-size: 7.5pt; 
	color: #999; 						/* theme */
	font-weight: normal;
	padding-top: 4;
}

.detail-nostock {
	display: block; 
	font-family: verdana,sans-serif;
	font-size: 10pt; 
	color: #CD0C0C; 						/* theme */
	font-weight: bold;
}





.detail-thumbnails {
	margin-left: 8px;
}

.detail-gallery{
	float: left;	
	border: 4px solid #F5F5F5;			/* theme */
	padding: 3px;
	margin-left: 2px;
	margin-top: 2px;
}

.detail-gallery:hover {
	border: 4px solid #D7D7D7;			/* theme */
}





table.itemDetail {
	width: 98%; 
	background-color: #FFFFFF;		/* theme */
}



table.itemDetailDescription {
	width: 100%; 
	font-family:  Arial, sans-serif;
	font-size: 8.5pt; 
	color: #5F3819; 					/* theme */
	padding: 8px;
	LINE-HEIGHT: 15px; 
	background-color: #F2F0E6; 			/* theme */
/*	border: 1px solid #A7632C;			 theme */
}
  


.sizePOPUP {		/* note uniform jquery plugin */
	font-family: verdana,sans-serif;
	font-size: 7.5pt; 
    text-decoration: none;
	color: #999; 						/* theme */
	font-weight: normal;
	margin-bottom: 30px;
}


.detail-footer {
	font-size: 8pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 1.5em;
	text-align:center;

	font-style: normal;
	font-weight: normal;
	COLOR: #666;

	padding-left: 20px;
	padding-right: 20px;

}


.itemDetailPrice {
 	vertical-align: top;
	padding: 10;
	text-align: right;
	color: #333333; 
	FONT-SIZE: 12px; 
	font-weight: bold;
    text-decoration: none;
}



  
.detail-price {
	font-family: Arial,sans-serif;
	font-size: 14pt; 
	font-weight: bold;
	color: #555; 						/* theme */
	padding-top: 12px;
}

  
  
  .detail-add {
	font-family: sans-serif;
	font-size: 12pt; 
	font-weight: bold;
	color: #AA0000; 						/* theme */
}

  
  

  
  
 .detail-pdf {
	margin-top:	0px;
	text-transform: uppercase;
	font-size: 10px;
	font-weight: bold;
	color: #424242;
	text-decoration: none; 
}


a.detail-pdf:link {
	text-decoration: none; 
	color: #424242; 					/* theme */
}


a.detail-pdf:hover {
	color: #CD0C0C; 			/* theme */
}

  
.detail-related-heading {
	margin-top: 0px;
	margin-left:auto;
	margin-right:auto;
	width: 144px;
	text-align: center;
	color: #fff;
	font-weight: bold;
	font-size: 10px;
	text-transform: uppercase;	
	text-shadow: 1px 1px 1px #666; 

	background: #66CC66;
	padding: 10 0 10 0; /* TRouBLe	*/
}

  
.arrow_down {
	float: left;
	position: relative;
	background: url('elements.png') no-repeat -83px -124px;
	width: 11px;
	height: 10px;
	margin-left: 70px;
}
  
  

.thumb_image {
	margin-left: auto;
	margin-right: auto;
	padding: 10 0 10 0;			/* TRouBLe	*/
	text-align: center;
}



  
/**** Item Detail End ***********************************/

  
  
  
  
  
  
  
  
  

  
    
/* --- buttons start ------------------------------------*/
  
.btn-add-to-cart {
	border-radius: 4px; -webkit-border-radius: 4px; -moz-border-radius: 4px; -o-border-radius: 4px; -khtml-border-radius: 4px;
	-webkit-box-shadow: 1px 1px 3px rgba(0,0,0,0.4); 
	text-shadow: 1px 1px 1px #666; 
	text-decoration: none; 
	color: #fff;
	line-height: 14px;
	font-weight: bold;
	font-size: 14px;
/*	text-transform: uppercase;	*/
 	cursor: pointer;

	background: #DC487D;
	background: #DC487D url('elements.png') no-repeat 30 -2;	/*	theme	*/
	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	-o-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out; 
	font-style:normal; font-variant:normal; font-family:Helvetica, Arial, sans-serif; 
	padding: 5 40 5 10; /* TRouBLe	*/
}

.btn-add-to-cart:hover { 	background-color: #C00D3D; 	 }
  
  
  
/* ---------------------------------------*/



.btn-checkout, .btn-continue {
	border-radius: 4px; -webkit-border-radius: 4px; -moz-border-radius: 4px; -o-border-radius: 4px; -khtml-border-radius: 4px;
	-webkit-box-shadow: 1px 1px 3px rgba(0,0,0,0.4); 
	text-shadow: 1px 1px 1px #000; 
	text-decoration: none; 
	color: #fff;
	line-height: 14px;
	font-weight: bold;
	font-size: 14px;
/*	text-transform: uppercase;	*/
 	cursor: pointer;

	background: #DC487D;
	background: #DC487D url('elements.png') no-repeat 5 -2;	/*	theme	*/
	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	-o-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out; 
	font-style:normal; font-variant:normal; font-family:Helvetica, Arial, sans-serif; 
	padding: 5 40 5 10; /* TRouBLe	*/
	height: 24px; /* otherwise IE flattens buttons in tables	*/

}
.btn-checkout:hover, .btn-continue:hover { 	background-color: #C00D3D; 	 }
  
  
/* ---------------------------------------*/


.btn-order-summary{
	border-radius: 4px; -webkit-border-radius: 4px; -moz-border-radius: 4px; -o-border-radius: 4px; -khtml-border-radius: 4px;
	-webkit-box-shadow: 1px 1px 3px rgba(0,0,0,0.4); 
	text-shadow: 1px 1px 1px #000; 
	text-decoration: none; 
	color: #fff;
	line-height: 14px;
	font-weight: bold;
	font-size: 14px;
/*	text-transform: uppercase;	*/
 	cursor: pointer;

	background: #DC487D;
	background: #DC487D url('elements.png') no-repeat 45 -2;	/*	theme	*/
	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	-o-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out; 
	font-style:normal; font-variant:normal; font-family:Helvetica, Arial, sans-serif; 
	padding: 5 40 5 10; /* TRouBLe	*/
	height: 24px; /* otherwise IE flattens buttons in tables	*/
}
.btn-order-summary:hover { 	background-color: #C00D3D; 	 }
  
  
/* ---------------------------------------*/


.btn-placeOrder {
	border-radius: 4px; -webkit-border-radius: 4px; -moz-border-radius: 4px; -o-border-radius: 4px; -khtml-border-radius: 4px;
	-webkit-box-shadow: 1px 1px 3px rgba(0,0,0,0.4); 
	text-shadow: 1px 1px 1px #000; 
	text-decoration: none; 
	color: #fff;
	line-height: 14px;
	font-weight: bold;
	font-size: 14px;
/*	text-transform: uppercase;	*/
 	cursor: pointer;

	background: #DC487D;	/*	theme	*/
	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	-o-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out; 
	font-style:normal; font-variant:normal; font-family:Helvetica, Arial, sans-serif; 
	padding: 5 10 5 10; /* TRouBLe	*/
}
.btn-placeOrder:hover { 	background-color: #C00D3D; 	 }
  
  
/* ---------------------------------------*/

.btn-signin {
	border-radius: 4px; -webkit-border-radius: 4px; -moz-border-radius: 4px; -o-border-radius: 4px; -khtml-border-radius: 4px;
	-webkit-box-shadow: 1px 1px 3px rgba(0,0,0,0.4); 
	text-shadow: 1px 1px 1px #000; 
	text-decoration: none; 
	color: #fff;
	line-height: 14px;
	font-weight: bold;
	font-size: 14px;
/*	text-transform: uppercase;	*/
 	cursor: pointer;
 	
 	margin-left: 15;

	background: #DC487D;	/*	theme	*/
//	background: #DC487D url('elements.png') no-repeat 6 -103;	/*	theme	*/
	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	-o-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out; 
	font-style:normal; font-variant:normal; font-family:Helvetica, Arial, sans-serif; 
	padding: 5 35 5 15; /* TRouBLe	*/
}
.btn-signin:hover { 	background-color: #C00D3D; 	 }


/* ---------------------------------------*/

.btn-continue-shopping {
	border-radius: 4px; -webkit-border-radius: 4px; -moz-border-radius: 4px; -o-border-radius: 4px; -khtml-border-radius: 4px;
	-webkit-box-shadow: 1px 1px 3px rgba(0,0,0,0.4); 
	text-shadow: 1px 1px 1px #000; 
	text-decoration: none; 
	color: #fff;
	line-height: 14px;
	font-weight: bold;
	font-size: 14px;
/*	text-transform: uppercase;	*/
 	cursor: pointer;

	background: #DC487D;	/*	theme	*/
	background: #DC487D url('elements.png') no-repeat 6 -34;	/*	theme	*/
	
	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	-o-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out; 
	font-style:normal; font-variant:normal; font-family:Helvetica, Arial, sans-serif; 
	padding: 5 10 5 35; /* TRouBLe	*/
	height: 24px; /* otherwise IE flattens buttons in tables	*/
}
.btn-continue-shopping:hover { 	background-color: #C00D3D; 	 }
  
  
 /* ---------------------------------------*/

.btn-detail-back {
	float: right;	
	margin-right: 15px;
	
	font-style:normal; font-variant:normal; font-family: Arial, sans-serif; 
	text-decoration: none; 
	color: #666;
	line-height: 18px;
	font-weight: bold;
	font-size: 14px;
 	cursor: pointer;

	background: #fff  url('elements.png') no-repeat 6 -34;	
	padding: 5 0 5 32; /* TRouBLe	*/
}
.btn-detail-back:hover { 	color: #333; 	 }
  
  
  
 
  
  
/**** buttons End ***********************************/
  
  
  
  
  
  

  
  
  
  
  
  
  
  
  
  
  
  
  
  

/* --- Cart start ------------------------------------*/

.trash_can {
	background: url('../../images/trash_can.gif') no-repeat;	
	width: 16px;
	height: 36px; 
  }

.trash_can:hover {
	background: url('../../images/trash_can_open.gif') no-repeat;	
	width: 16px;
	height: 36px; 
}




.thecart {
	border-left: 1px dotted #ddd;	/* theme */
	float: right;
	margin-right: 40px;

}


 .qtyPopup {		
	font-family: Arial,sans-serif;
	font-size: 9pt; 
    text-decoration: none;
	font-weight: normal;
	text-align: centre;
	color: #333; 					/* theme */
   
   }


table.cart {
	border-spacing:0px;
	width: 650px; 
	margin-left: 20;
	font-size : 8pt; 
	color: #333; 
	font-family : Tahoma,Arial, sans-serif; 
	LINE-HEIGHT: 15px; 
}


 .cartheading {
	font-family:  Arial, sans-serif;
	font-size: 8.5pt; 
	font-weight: bold;
    text-align: center;
	VERTICAL-ALIGN: bottom;
	border-bottom: 1px solid #aaa;	/* theme */
	color: #333333; 					/* theme */
}


td.tdQtyCol  {
	padding: 2px;
	text-align: center;
	VERTICAL-ALIGN: middle;	
    background-color: #transparent;
	border-bottom: 1px solid #ccc;	/* theme */
}

 td.cartDescriptionCol {
	font-family:  Arial, sans-serif;
	font-size: 9pt; 
	padding: 8px;
	line-height: 1.3em;
	border-bottom: 1px solid #ddd;	/* theme */
	color: #333333; 					/* theme */
}


 .cartPriceCol,.cartTotalCol {
	font-family:  Arial, sans-serif;
	font-size: 9pt;
	color: #333333; 					/* theme */
	padding: 2px;
	text-align: right;
	border-bottom: 1px solid #ddd;	/* theme */
}


 .tdthumbCol{
	padding: 2px;
	text-align: center;
	VERTICAL-ALIGN: middle;	
	border-bottom: 1px solid #ddd;	/* theme */
}

.cartSubHeading { 
	font-family: arial,sans-serif;
	font-size: 8.5pt;
	font-weight: normal;
	color: #333333; 					/* theme */
    background-color: transparent;
    text-align: right;
	border-top: 1px solid #ddd;		/* theme */
}




table.totalIncGST {
	border-spacing:0px;
	width: 650px; 
	margin-left: 20;
	font-size : 8pt; 
	color: #333333; 					/* theme */
	font-family : Tahoma,Arial; 
	LINE-HEIGHT: 15px; 
 }
   
   

.cartTotal    {
	font-family: arial,sans-serif;
	font-size: 10.5pt;
	font-weight: bold;
	color: #333333; 					/* theme */
	background-color: transparent;
	text-align: right;
	border-top: 1px solid #ddd;		/* theme */
}



.shipTotal {
	font-family: arial,sans-serif;
	font-size: 10.5pt;
	font-weight: bold;
	color: #333333; 					/* theme */
    text-align: right;
}

.summaryTotal {
	font-family: arial,sans-serif;
	font-size: 10.5pt;
	font-weight: bold;
	color: #333333; 					/* theme */
    text-align: right;
	LINE-HEIGHT: 22px; 	
	border-top: 1px solid #666;		/* theme */
}

.grandTotal{
	font-family: arial,sans-serif;
	font-size: 10.5pt;
	font-weight: bold;
	color: #333333; 					/* theme */
    text-align: right;
	LINE-HEIGHT: 22px; 	
 	border-top: 1px solid #666;		/* theme */
}



table.checkoutBtn {						/* appears if freight conditions are met */
	width: 650px; 
	margin-left: 20;
	height: 25px;		/* need this or IE squeezes buttons */
}




.emptyCartMSG { 
	padding-top: 10px;
	padding-bottom: 25px;
	font-family: arial,sans-serif; 
	font-size: 12px; 
	color: #333333; 					/* theme */
}  



.cart-itemnumber {
	font-family: verdana,sans-serif;
	font-size: 7.5pt; 
	color: #999; 						/* theme */
	font-weight: normal;
}



/**** Cart end  **************************************/
























/* --- Shipping start  ------------------------------*/



.shippingLabel_bright {
	font: 8pt/1.2 Tahoma,Arial, sans-serif; 
	font-style: normal;
	font-weight: bold;
	text-shadow: 1px 1px 1px #666; 

	color: #ffffff; 				/* theme */
	background-color: #C00D3D;		/* theme */
	padding: 2 15 5 4;				/* TRouBLe	*/
}
.shippingLabel {
	font: 8pt/1.2 Tahoma,Arial, sans-serif; 
	font-style: normal;
	font-weight: normal;

	color: #333333; 				/* theme */
	background-color: transparent;		/* theme */
	padding: 2 15 5 4;				/* TRouBLe	*/
}


table.shippingPopup {
	border-spacing: 0px;
	margin-left: 20;				
	width: 650px; 
	font-family : Tahoma,Arial, sans-serif; 
	font-size : 8pt; 
	color: #333333; 					/* theme */
   }



 .shippingPopupMenu {		
	font-family : Arial,sans-serif; 
	FONT-SIZE: 		12px; 
	LINE-HEIGHT: 	18px; 
	font-weight: normal; 
	color: #333; 					/* theme */
}


table.shippingMsg {
    margin-top: 20px;
    margin-left: auto; 
    margin-right: auto;
	width: 400px; 
	background-color:#eee;		/* theme */
	border:1px solid #ccc;		/* theme */
	border-radius: 6px; -webkit-border-radius: 6px; -moz-border-radius: 6px; -o-border-radius: 6px; -khtml-border-radius: 6px;
  }
  
.msgtxt {
	padding: 16px;
	font-weight: normal; 
	font-family :  Arial, Helvetica,sans-serif;  
	font-size: 9pt; 
	line-height: 1.5em;
	color: #333; 					/* theme */
}
  
  
/**** Shipping end **************************************/

















/* --- Sign-in Start ------------------------------------*/

div.sign-in  {
/*	background-image: url("theme_canvas.jpg"); 		*/
	background-color: transparent;		
	width: 950px;	
	margin-top: 0;
	padding-top: 10px;
	padding-bottom: 120px;

}




table.signin {
	margin-top: 60px;
	width: 640px; 
	border-collapse: collapse;

	border: 1px solid #444444;			/* theme */
	background-color: #F5F5F5;			/* theme */
}


table.ssl-cert {
	width: 640px; 
	border-collapse: collapse;
	margin: 0px; 						/*cellspacing*/
	background-color: #fff;			/* theme */
}


.signinhdr {
	font-family: Arial,sans-serif; 
 	font-size: 12pt; 
	font-weight: bold;
	padding: 6px;
 	color: white;  						/* theme */
	background-color: #444;			/* theme */
}

.signinh3 {
 	font-family: Arial,sans-serif; 
	font-size: 9pt; 
	font-weight: bold;
	padding: 6px;
	color: #333333; 					/* theme */
}

.signin_msgtxt{
	font-family : Tahoma,Arial, Verdana, sans-serif; 
	padding: 10px;
	font-size : 8pt; 
	line-height: 15px; 
	text-align: left;
	color: #333333; 					/* theme */
}


 .signin_fld_title {
	font-family:  Arial, sans-serif;
	font-size: 8.5pt; 
	color: #333333; 					/* theme */
	padding-top: 12px;
	padding-left: 12px;
}


 .signin_fld_title_err {
	font-family:  Arial, sans-serif;
	font-size: 8.5pt; 
	color: red; 					/* theme */
	padding-top: 12px;
	padding-left: 12px;
}


.sign_fld_data { 
	font-weight: normal;
	font-family: tahoma,arial,sans-serif;  
	font-size: 8.5pt; 
	color: #333333; 					/* theme */
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 12px;
	padding-right: 0px;
	border: 1px solid #2E80C1;			/* theme */
} 

.signin {
	FONT-SIZE: 12px; 
	LINE-HEIGHT: 28px; 
	VERTICAL-ALIGN: TOP;
	font-weight: normal; 
	COLOR: #999999; 
	FONT-FAMILY: Arial, Verdana,  Helvetica, sans-serif
}


/* --- Checkout Start ------------------------------------*/


.delivery_details {
	border-left: 1px dotted #ddd;	/* theme */
	float: right;
	margin-right: 40px;

}


table.checkout {
	width: 600px; 
	border-spacing: 0px;
	margin-left: 60px;				
	margin-bottom: 5px; 
	border-top:1px solid #ddd;		/* theme */

	font-family : Arial,sans-serif;  
	font-size: 9pt; 
	line-height: 1.3em;
  }


table.additional-instructions {						

	width: 600px; 
	border-spacing: 0px;
	margin-left: 60px;				
	margin-bottom: 5px; 
	border-top:1px solid #ddd;		/* theme */
  }


table.referral-source {						

	width: 600px; 
	border-spacing: 0px;
	margin-left: 60px;				
	margin-bottom: 5px; 
	border-top:1px solid #ddd;		/* theme */
  }


table.continue-checkoutBtn {						

	width: 600px; 
	border-spacing: 0px;
	margin-left: 60px;				
	margin-top: 30px; 
	margin-bottom: 15px; 
 }


td.checkoutL {
 	vertical-align: top;
	width: 40%;
	padding: 6 6 0 6; /* TRouBLe */
	font-weight: normal; 
	font-family : Arial,sans-serif;  
	font-size: 9pt; 
	line-height: 1.4em;
 }


td.checkoutR {
 	vertical-align: top;
	width: 60%;
	padding: 5 10 10 20; 		/* TRouBLe */
	background-color: #444444;		/* theme */
	border:1px solid #444444;		/* theme */
}




 .addr_fld_title  {
	font-weight: normal; 
	font-family:  Arial, sans-serif;
	font-size: 9pt; 
	COLOR: #ddd; 
/*	text-shadow: 1px 1px 1px #222; 	*/
	padding-top: 3px;
	padding-left: 3px;
}


.addr_fld_data { 
	font-weight: normal;
	font-family : Arial,sans-serif;  
	font-size: 9pt; 
	color:#000;
	padding: 2px;
	border: 1px solid #3A312B; 			/* theme */
} 

.addr_fld_data_err { 
	font-weight: normal;
	font-family : Arial,sans-serif;  
	font-size: 9pt; 
	color:#000;
	padding: 2px;
	border: 1px solid #B21C1B; 			/* theme */
	background-color: #FEEDED;
} 




.balloon-join-mail-list      {
	font-weight: normal; 
	font-family : Arial,sans-serif;  
	font-size: 9pt; 
	line-height: 1.4em;
	color: #333; 					/* theme */
	padding: 5px;
}

.balloon {
	font-weight: normal; 
	font-family : Arial,sans-serif;  
	font-size: 9pt; 
	line-height: 1.4em;
	color: #333; 					/* theme */
	padding: 5px;
}



 .balloonHdr  {
	font-weight: 800; 
	font-family :  Arial, sans-serif;  
	font-size: 10pt; 
	color: #333333; 					/* theme */
	padding: 0px;
}



.ccPopup      {								/* use by servlet */
	font-weight: normal;
	font-family : Arial,sans-serif;  
	font-size: 9pt; 
	color: #000;
	border: 1px solid #9FB5D2;
	border: 1px solid #666; 			/* theme */
	padding: 2px;
	background-color: #fff;
}

.ccPopup_err      {								/* use by servlet */
	font-weight: normal;
	font-family : Arial,sans-serif;  
	font-size: 9pt; 
	color: #000;
	border: 1px solid #9FB5D2;
	border: 1px solid #B21C1B; 			/* theme */
	background-color: #FEEDED;
	padding: 2px;
}



.referralSourcePopupMenu {					/* use by servlet */
	font-weight: normal;
	font-family : Arial,sans-serif;  
	font-size: 9pt; 
	color: #000;
	border: 1px solid #9FB5D2;
	border: 1px solid #666; 			/* theme */
	padding: 2px;
	background-color: #fff;
}

/**** Checkout End **************************************/



















/* --- Summary Start -------------------------------*/

.order_summary {
	border-left: 1px dotted #ddd;	/* theme */
	float: right;
	margin-right: 40px;
	width: 670px;

}



table.summaryAddress {
	font-family : Arial, sans-serif; 
	width: 100%; 
	font-size : 9pt; 
	color: #333333; 					/* theme */
 }

.summaryPageHeading { 
	font-family: arial,sans-serif; 
	color: #333333; 					/* theme */
	font-size: 16px; 
	font-weight: bold;
}  


.summaryHdr { 
	font-family: Arial,sans-serif; 
 	font-size: 9pt; 
	font-weight: bold;
	padding: 6px;
	color: white;     
	background-color: #444444;			/* theme */
}  


table.summary1 {
	border-collapse: collapse;
	font-family : Verdana,Arial, sans-serif; 
	width: 100%; 
	font-size : 9pt; 
	color: #333333; 					/* theme */
  }

table.summary2 {
	border-collapse: collapse;
	font-family : Verdana,Arial, sans-serif; 
	width: 100%; 
	font-size : 9pt; 
	color: #333333; 					/* theme */
	border:1px solid #444444;			/* theme */

}

table.shippingMsgSummary {
	margin-left:17%;
	margin-right: auto;
	width: 100%; 
	margin: 0px; /*cellspacing*/
	border: solid #ccc 1px; 
	background-color:#eee;		/* theme */
	border:1px solid #ddd;		/* theme */
	border-radius: 8px; -webkit-border-radius: 8px; -moz-border-radius: 8px; -o-border-radius: 8px; -khtml-border-radius: 8px; 
}



table.terms {
	border-collapse: collapse;
	font-family : Verdana,Arial, sans-serif; 
	width: 100%; 
	font-size : 8pt; 
	color: white; 
	background-color: #444444;			/* theme */
}


table.completion {
	font-family : Verdana,Arial, sans-serif; 
	width: 100%; 
	font-size : 9pt; 
	color: #333; 
}


.summaryPrice { 
    text-align: right;
	padding: 3 6 3 3;
}  

.summaryLabel { 
	padding-left: 6;
}  

.summaryTotal2  { 
    text-align: right;
	color: #990000; 
	font-weight: bold;
	padding: 6px;
}  


.summaryItemDescription { 
	font-family: verdana,arial,sans-serif; 
	padding: 8px;
	color: #333333; 					/* theme */
	font-size: 9pt; 
	LINE-HEIGHT: 18px; 
}  


.summaryItemprice { 
	color: #990000; 
	font-weight: bold;
}	

.summaryUnderline {
	width: -; 
	
}



.summarySSLMessage{ 
	font-family: arial,sans-serif; 
	color: #333333; 					/* theme */
	font-size: 11px; 
}  


/**** Summary End ***********************************/












/* --- Completion page Start -------------------------------*/


.completionHeading { 
	font-family: arial,sans-serif; 
	color: #444444; 					/* theme */
	font-size: 16px; 
	font-weight: bold;
}  


.completionText { 
	font-family: arial,sans-serif; 
	color: #444444; 					/* theme */
	font-size: 12px; 
}  

table.paymentGatewayError{
	font-size: 11pt; 
	padding: 12px;
	color: #B21C1B; 
	margin-right: auto;
	width: 96%; 
	margin: 5px; /*cellspacing*/
	background-color: #FFF2F2;				
	border:1px solid #990000;			
	border-radius: 8px; -webkit-border-radius: 8px; -moz-border-radius: 8px; -o-border-radius: 8px; -khtml-border-radius: 8px; 
	-webkit-box-shadow: 2px 2px 6px rgba(0,0,0,0.4); 
}


 
.hidden { display: none; }
 .unhidden { display: block; }


/**** Completion page End ***********************************/











  
  











/* --- Thumbnail Page Start -------------------------------*/

.hr {
	margin-left: auto;
	margin-right: auto;
	width: 95%;
    border-top: 1px dashed transparent;		
}

.hr_blank {
/*	height: 12px;		*/
}



.thumb-itemnumber, thumb-link {
	font: 12px/1.2 Helvetica, Arial, sans-serif;
	color: #aaa; 						/* theme */
	font-weight: bold;
	padding: 10 12 2 12; 					/* TRouBLe */
    text-decoration: none;
}


a.thumb-link:link {
	color: #aaa; 			/* theme */  
    text-decoration: none;
}

a.thumb-link:active {
	color: #aaa; 			/* theme */  
    text-decoration: none;
}

a.thumb-link:visited {
	color: #aaa; 			/* theme */  
    text-decoration: none;
}

a.thumb-link:hover {
	color: #C00D3D; 			/* theme */
    text-decoration: none;
}


.thumb-price {
	font: 12px/1.2 Helvetica, Arial, sans-serif;
	font-weight: bold;
    text-decoration: none;
}


.search-box {
	float: right;
}

.search_bg{
	background: url('theme_search.gif') no-repeat top;
	padding: 0 25 5 30;	 /* TRouBLe */
	vertical-align: middle;
}

.search_fld { 
	font-family:  Tahoma, Arial, sans-serif;
	font-size: 8.5pt; 
	color: #999; 
	border: 1px solid transparent;
} 


table.thumbnailOuter{
	background-color: transperent; 
	width: 100%;
	border-collapse: separate;
/*	border-spacing: 10px 10px;	*/
}



.thumb_off { 
 	text-align: center;
 	vertical-align: top;
	background-color: white;
	padding: 20 4 36 4;  			/* TRouBLe */
    border: 1px solid #ffffff;		/*   theme */
    border-right: 1px dotted #fff;		/*   theme */
/*	border-radius: 8px; -webkit-border-radius: 8px; -moz-border-radius: 8px; -o-border-radius: 8px; -khtml-border-radius: 8px; */
}

.thumb_off_border { 
 	text-align: center;
 	vertical-align: top;
	background-color: white;
	padding: 20 4 36 4;  			/* TRouBLe */
    border: 1px solid #ffffff;		/*   theme */
    border-right: 1px dotted #fff;		/*   theme */
/*	border-radius: 8px; -webkit-border-radius: 8px; -moz-border-radius: 8px; -o-border-radius: 8px; -khtml-border-radius: 8px; */
}




.thumb_on { 
 	text-align: center;
	vertical-align: top;
	background-color: white;
	padding: 20 4 36 4;  			/* TRouBLe */
    border: 1px solid #ccc;		/*	 theme */
	border-radius: 8px; -webkit-border-radius: 8px; -moz-border-radius: 8px; -o-border-radius: 8px; -khtml-border-radius: 8px; 
}
 
 
 
    
#thumbnail{ 
     padding:80px;
}

.pages {
	float: right;
	margin-left: 10px;
	margin-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

.pagenumber {
	border-radius: 4px; -webkit-border-radius: 4px; -moz-border-radius: 4px; -o-border-radius: 4px; -khtml-border-radius: 4px;

	FONT-FAMILY: Arial, sans-serif;
	FONT-SIZE:	11px; 
	padding: 2 6 2 6; 			/* TRouBLe */
	border:1px solid #ccc;
	font-weight: 900	
	color: #555; 
}


.currentpagenumber {
	border-radius: 4px; -webkit-border-radius: 4px; -moz-border-radius: 4px; -o-border-radius: 4px; -khtml-border-radius: 4px;

	FONT-FAMILY: Arial, sans-serif;
	FONT-SIZE: 11px; 
	font-weight: 900;	
	padding: 2 6 2 6; /* TRouBLe */
	background-color: #ddd;		/* theme */
	border: 1px solid #505050;		/* theme */	
	font-color: #333; 				/* theme */
}



a.pagelink:link { 
	color: #333; 
	text-decoration: none;
	}  
a.pagelink:active { 
	color: #333; 
	text-decoration: none;
	}  
a.pagelink:visited { 
	color: #333; 
	text-decoration: none;
	}  
	
a.pagelink:hover {
	text-decoration: underline; 
	color: #fff; 
}


/**** Thumbnail Page End ***********************************/



/*-- addthis start ------------------------------------*/


#tellafriend {
/*	float:left;*/
	color:#424242;
	font-size:13px;
	padding-bottom:5px;
}

#tfImg {
	float:left;
	background: url('elements.png') no-repeat 6 -34;	
	width:20px;
	height:11px;
	margin-top:5px;
}



/**** addthis End ***********************************/






/*-- ToolTip start ------------------------------------*/

a.tt span { display: none; }


a.tt{
    position: relative;
    z-index: 999;					/* needs to show over slider */
	color: #333; 					/* theme */
    text-decoration: none;
}


a.tt:hover span.tooltip {
    bottom: 165; 
    left:-100; 
    display: block;
    position: absolute;
	width: 215px;	
	font: 12px/1.5 Arial, sans-serif;
	text-align: left;
	color: #333; 					/* theme */
	filter: alpha(opacity:95);
	KHTMLOpacity: 0.95;
	MozOpacity: 0.95;
	opacity: 0.95;
}


a.tt:hover span.top{
	display: block; 
	background: url('tt.gif') no-repeat top; 
	padding: 20 20 0 20					/* TRouBLe */
}


a.tt:hover span.middle{ 
	display: block;
	background: url('tt_filler.gif') bottom; 
	padding: 0	20 0 20					/* TRouBLe */
}

a.tt:hover span.bottom{
	display: block;
    background: url('tt.gif') no-repeat bottom; 
    padding: 20px
}


.ttprice {
	font-weight: bold;
    text-decoration: none;
}


/*** ToolTip end *********************************/